
Google Sheets Import/Export - Feature #2531

Feature # 2527 (Closed): Store the service account key in secure storage

Update REST Handler to set key into secure storage

12/02/2019 09:56 PM - Luke Murphey

Status: Closed Start date: 12/02/2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Subtasks:

Bug # 2532: Contents of file are wrong Closed

History

#1 - 12/02/2019 10:04 PM - Luke Murphey

https://gist.github.com/LukeMurphey/a4426a951479a19371aad3dd826ab002

#2 - 12/02/2019 11:37 PM - Luke Murphey

It appears that the rest_handler base class is treating the input as a string.

#3 - 12/03/2019 07:15 PM - Luke Murphey

- Status changed from New to Closed
